/*test*/

#tabs{
  width:100%;
  background: #eaeaea;
  border-radius: 0;
  border: none;
  height: auto;
  min-height: 600px;
}

.ui-tabs-nav.ui-corner-all.ui-helper-reset.ui-helper-clearfix.ui-widget-header {
  border: none;
}

.ui-tabs-vertical .ui-tabs-nav li{
  height: 80px;
  text-align: center;
}

.ui-tabs-tab.ui-state-default.ui-tab.ui-corner-left.ui-tabs-active.ui-state-active {
  background: #ba0b3a;
  border: none;
}

.ui-tabs-tab.ui-state-default.ui-tab {
  border-radius: 0;
  border:none;
}

.ui-tab.ui-corner-left.ui-tabs-active.ui-state-active {
  margin: 0 -1px .2em 0;
}

.ui-tabs-nav li a{
  cursor: pointer;
}

.ui-tabs-nav li{
  display: flex;
}

.ui-tabs-nav li a{
  height: 100%;
  width: 200%;
  line-height: 65px;
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  font-size: 18px;
  color: #959595 !important;
}

.ui-tabs-tab.ui-state-default.ui-tab.ui-corner-left.ui-tabs-active.ui-state-active a{
  color: white !important;
}

.ui-tabs-tab.ui-state-default.ui-tab.ui-corner-left.ui-tabs-active.ui-state-active:after{
  content: '';
  position: absolute;
  top: 0%;
  right: -20px;
  margin-left: -50px;
  width: 0;
  height: 0;
  border-top: solid 40px transparent;
  border-bottom: solid 40px transparent;
  border-left: solid 20px #ba0b3a;
  border-right: solid 0px transparent;
}

.ui-tabs-tab.ui-state-default.ui-tab.ui-tabs-active.ui-state-active.ui-corner-left a {
  font-weight: 600;
}

.ui-accordion-header.ui-corner-top.ui-state-default.ui-accordion-icons.ui-accordion-header-active.ui-state-active,
.ui-accordion-header.ui-corner-top.ui-state-default.ui-accordion-icons.ui-state-focus {
  border: none;
  border-radius: 0px;
  background-color: #ba0b3a;
  height: 55px !important;
  color: white;
  background-image: url("images/ui-icons_ffffff_256x240.png");
}

.ui-accordion-header.ui-corner-top.ui-state-default.ui-accordion-icons.ui-accordion-header-collapsed.ui-corner-all,
.ui-accordion-header.ui-corner-top.ui-state-default.ui-accordion-icons.ui-accordion-header-collapsed.ui-corner-all {
  height: 55px !important;
  border-radius: 0px;
  background-color: #f6f6f6;
  color: #454545;
  background-image: url("images/ui-icons_ffffff_256x240.png");
}

.ui-accordion-header.ui-state-default {
  font-size: 17px !important;
}

.company-name.ui-accordion-header.ui-corner-top.ui-state-default.ui-accordion-icons.ui-state-focus.ui-state.hover{
    color: #454545 !important;
}

.ui-accordion .ui-accordion-header{
  padding: 1em .5em 1em .7em !important;
}

div[id^="tabs-"] {
  overflow-y:auto;
}

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: transparent;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.company-container{
  width: 100% !important;
  min-width: 100% !important;
}

.company-text {
    margin-bottom: 13px;
}

.company-text {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
  color: #3b3b3b;
}

.company-image.img-responsive {
  margin-bottom: 15px;
}

.company-container .row:nth-child(1) {
  margin-top: 22px;
}

.ui-state-hover {
  background: #f6f6f6 !important;
}

.ui-state-active.ui-state-hover{
  background: #ba0b3a !important;
}

.company-image.img-responsive {
    height: 13.5rem;
    width: 100%;
    object-fit: contain;
}

.ui-state-hover .ui-icon {
    /*background-image: url("images/ui-icons_444444_256x240.png") !important; */
}

.company-name.ui-accordion-header-active.ui-state-active {
    font-weight: bold !important;
}

.col-md-3.company-text, .col-md-4.company-text{
  font-weight: 500;
}

.company-name.ui-accordion-header.ui-corner-top.ui-state-default.ui-accordion-icons.ui-state-focus.ui-state-hover.ui-state-active{
    color:white;
}

.company-name.ui-accordion-header.ui-corner-top.ui-state-default.ui-accordion-icons.ui-state-focus.ui-state-hover{
    color:black;
}

.row.company-details .col-lg-8 {
    word-wrap: break-word;
}
